{
  "name": "chloridep-blog",
  "version": "1.0.0",
  "description": "ChlorideP Personal Blogs",
  "license": "MIT",
  "type": "module",
  "scripts": {
    "build": "vuepress-vite build docs",
    "dev": "vuepress-vite dev docs",
    "up-deps": "pnpm dlx vp-update"
  },
  "devDependencies": {
    "@vuepress/bundler-vite": "2.0.0-rc.23",
    "@vuepress/plugin-docsearch": "2.0.0-rc.108",
    "@vuepress/plugin-remove-pwa": "2.0.0-rc.103",
    "katex": "^0.16.22",
    "mermaid": "^11.6.0",
    "sass-embedded": "^1.89.2",
    "vue": "^3.5.16",
    "vuepress": "2.0.0-rc.23",
    "vuepress-theme-hope": "2.0.0-rc.92"
  },
  "packageManager": "pnpm@9.15.3+sha512.1f79bc245a66eb0b07c5d4d83131240774642caaa86ef7d0434ab47c0d16f66b04e21e0c086eb61e62c77efc4d7f7ec071afad3796af64892fae66509173893a"
}
